summaryrefslogtreecommitdiff
path: root/clang-tidy-diff.sh
diff options
context:
space:
mode:
Diffstat (limited to 'clang-tidy-diff.sh')
-rwxr-xr-xclang-tidy-diff.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/clang-tidy-diff.sh b/clang-tidy-diff.sh
index bd2cc8f9b..ac9de4007 100755
--- a/clang-tidy-diff.sh
+++ b/clang-tidy-diff.sh
@@ -9,4 +9,5 @@ then
echo
# Run clang-tidy once again to show the error
git diff -U0 $MERGE_BASE | $CLANG_TIDY_DIFF -quiet -p1
+ exit 1
fi